# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v2beta1_resource_metric_status import V2beta1ResourceMetricStatus


class TestV2beta1ResourceMetricStatus(unittest.TestCase):
    """ V2beta1ResourceMetricStatus unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV2beta1ResourceMetricStatus(self):
        """
        Test V2beta1ResourceMetricStatus
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v2beta1_resource_metric_status.V2beta1ResourceMetricStatus()
        pass


if __name__ == '__main__':
    unittest.main()
